* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    list-style: none;
}

/* TOP_HEADER */
header{
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
}

.top__header {
    background-color: #0d369f;
    padding: 14px 15px;
}

.top__content {
    align-items: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top__content ul {
    margin-bottom: 0;
}

.top__content li {
    list-style: none;
    display: inline;
    font-size: 15px;
    font-weight: 500;
    color: white;
}

.top__left li {
    margin-right: 30px;
}

.top__left a {
    text-decoration: none;
    color: white;
}

.fa-phone,
.fa-envelope {
    margin-right: 5px;
}

.top__right li i {
    color: white;
    margin-left: 30px;
}

.top__content a {
    transition: all 0.5s;
}

.top__header .top__content li a:hover {
    color: #ff6e65;
}

.top__header .top__content .top__right i:hover {
    color: #ff6e65;
}

/*  Numbers  */

h3.title-main {
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    position: relative;
    color: #fdfffc;
}

.dark h3.title-main {
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    position: relative;
    color: #060606;
}


h3.title-main span {
    color: #ff6e65;
}

h3.title-main::before {
    left: -20px;
    bottom: -8px;
}

h3.title-main::before {
    content: "";
    background: #707070;
    width: 60px;
    height: 2px;
    position: absolute;
    right: 0;
    margin: 0 auto;
}

.dark h3.title-main::before {
    content: "";
    background: #707070;
    width: 60px;
    height: 2px;
    position: absolute;
    right: 0;
    margin: 0 auto;
}

h3.title-main::after {
    left: 20px;
    bottom: -15px;
}

h3.title-main::after {
    content: "";
    background: #707070;
    width: 60px;
    height: 2px;
    position: absolute;
    right: 0;
    margin: 0 auto;
}

.stats .number-text {
    border-right: 1px solid rgb(255 255 255 / 20%);
}

.dark .stats .number-text {
    border-right: 1px solid #EEEEEE;
}

.stats .number-text .counter {
    font-size: 46px;
    font-weight: 600;
    color: #FDFFFC;
}

.dark .number-text .counter {
    font-size: 46px;
    font-weight: 600;
    color: #060606;
}

.stats .number-text .count-text {
    text-transform: uppercase;
    color: #FDFFFC;
}

.dark .number-text .count-text {
    text-transform: uppercase;
    color: #060606;
}

p {
    color: #b7b7b7;
}

.dark p {
    color: #707070;
}

/* Feedback */
.cutomer-main-cont .testimonials_grid {
    background: #161c2d;
    border-radius: 4px;
    box-shadow: 0 20px 62px hsl(222deg 34% 17%);
    padding: 2rem;
}

.dark .cutomer-main-cont .testimonials_grid {
    background: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0 20px 62px #EFF1F3;
    padding: 2rem;
}

.sub-test q::before {
    font-size: 50px;
    color: #FF6E65;
    font-family: initial;
    line-height: .8;
    padding-top: 8px;
    display: inline-block;
}

.d-grid {
    display: grid;
}

.cutomer-main-cont .sub-author-con {
    grid-template-columns: .3fr 1fr;
    align-items: center;
    grid-gap: 5px;
    margin-top: 1.5em;
}

.cutomer-main-cont .testi-img-res img {
    border-radius: 50%;
}

.cutomer-main-cont .testi_grid h5 {
    font-weight: 600;
    line-height: 16px;
    color: #fdfffc;
}

.dark .cutomer-main-cont .testi_grid h5 {
    font-weight: 600;
    line-height: 16px;
}

.cutomer-main-cont .testi_grid p {
    font-size: 13px;
    color: #b7b7b7;
}

.dark .cutomer-main-cont .testi_grid p {
    font-size: 13px;
    color: #707070;
}


/* Instructors */

.team-block-single {
    box-shadow: 0 20px 62px hsl(222deg 34% 17%);
    padding: 10px;
    background: transparent;
    border-radius: 8px;
}

.dark .team-block-single {
    box-shadow: 0 20px 62px #EFF1F3;
    padding: 10px;
    background: #FFFFFF;
    border-radius: 8px;
}

.team .team-grids {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

body a,
button,
.btn {
    cursor: pointer !important;
}

.team .team-grids img {
    width: 100%;
    border-radius: 8px 8px 0 0;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.team .social-icons-section a:hover {
    opacity: .8;
}

.team .team-block-single h5.member a {
    font-weight: 600;
    color: #fdfffc;
}

.dark .team .team-block-single h5.member a {
    font-weight: 600;
    color: #060606;
}

.team .team-block-single small{
    color: #b7b7b7;
}

.team .team-block-single:hover h5.member a {
    color: #FF6E65;
}

.team .team-info {
    position: absolute;
    bottom: -227px;
    margin: 0;
    background: rgb(8 8 8 / 29%);
    padding: 20px 0;
    transition: .5s all;
    -moz-transition: .5s all;
    width: 100%;
    text-align: center;
}

.team .team-block-single:hover div.team-info {
    bottom: 0;
}

.team .social-icons-section a.fac,
.team .social-icons-section a.twitter,
.team .social-icons-section a.google {
    background: #fff;
    width: 28px;
    height: 28px;
    display: inline-block;
    border-radius: 50%;
}

.team .social-icons-section a span {
    color: #0d369f;
    font-size: 14px;
    line-height: 28px;
}


/* About */

.about-2 h3.title-style {
    font-size: 35px;
    font-weight: 600;
    line-height: 45px;
    color: #fdfffc;
}

.dark .about-2 h3.title-style {
    font-size: 35px;
    font-weight: 600;
    line-height: 45px;
}

.about-2 p {
    font-size: 16px;
    line-height: 28px;
    color: #707070;
    letter-spacing: .4px;
}

.about-2 .btn-style {
    padding: 14px 30px;
    font-weight: 600;
    font-size: 16px;
    color: #060606;
    border-radius: 4px;
    background: #fff;
    border: none;
    transition: all .25s ease-in-out;
}

.about-2 .btn-style-secondary {
    background: #ff6e65;
    color: #fff;
    transition: 0.3s ease-out;
}

.about-2 .btn-style-secondary:hover {
    background: #0d369f;
    color: #fff;
    transition: 0.3s ease-out;
}

/* Footer */

.footer-22 .footer-sub {
    padding: 80px 0;
    background: #060e1f;
}

.footer-22 .footer-sub .right-side {
    padding: 50px;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 10px;
    background: #161c2d;
    position: absolute;
    left: 0;
    right: 0;
    top: -60px;
    box-shadow: 0px -1px 41px 0px rgb(21 22 23 / 8%);
}

.dark .footer-22 .footer-sub .right-side {
    padding: 50px;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 10px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -60px;
    box-shadow: 0px -1px 41px 0px rgb(21 22 23 / 8%);
}

.forms-9 h4.title-head {
    font-size: 35px;
    line-height: 40px;
    color: #fdfffc;
    font-weight: 600;
}

.dark .forms-9 h4.title-head {
    font-size: 35px;
    line-height: 40px;
    color: #060606;
    font-weight: 600;
}

.forms-9 .main-midd p {
    font-size: 15px;
    color: #707070;
    letter-spacing: 1px;
}

.forms-9 .rightside-form {
    display: flex;
}

.forms-9 form.rightside-form input {
    background: transparent;
    padding: 15px 20px;
    font-size: 16px;
    color: #060606;
    width: 100%;
    border-radius: 8px 0px 0px 8px;
    height: 55px;
    border: 1px solid #eee;
}

.forms-9 .rightside-form button {
    background: #0d369f;
    border: none;
    color: #fff;
    padding: 16px 30px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 600;
    border-radius: 0 8px 8px 0;
}

.forms-9 .rightside-form button:hover{
    opacity: 0.9;
}

.footer-22 .sub-columns {
    margin-top: 120px;
}

.footer-22 .sub-two-right h6,
.footer-22 .sub-one-left h6 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(23, 54, 88, 0.4);
    padding-bottom: 10px;
    font-weight: bold;
}

.footer-22 .sub-two-right ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #cecece;
    margin: 0 0 10px 0;
    display: block;
}

.footer-22 .sub-two-right ul li a:hover {
    color: #fff;
}

.footer-22 a,
a:hover,
button,
button:hover {
    text-decoration: none;
    transition: .5s all;
    -moz-transition: .5s all;
}

.footer-22 .href2 {
    margin-top: 10px;
    padding: 10px 0;
}

.fa-envelope-o:before {
    content: "\f003";
}

.footer-22 .column2 span {
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}

.footer-22 .column2 a {
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.footer-22 .sub-one-left p,
.footer-22 .sub-two-right p {
    font-size: 14px;
    line-height: 24px;
    color: #cecece;
    margin-top: 10px;
}

.footer-22 .columns-2 {
    margin-top: 1.2em;
}

.footer-22 .column2 a:hover {
    color: #fff;
}

.footer-22 ul.social li {
    display: inline-block;
    margin-right: 5px;
}

.footer-22 ul.social li a {
    color: #fff;
    width: 35px;
    height: 35px;
    background: rgba(255, 255, 255, 0.06);
    display: inline-block;
    border-radius: 50%;
    text-align: center;
}

.footer-22 ul.social li a:hover {
    opacity: 0.8;
    transition: 0.3s ease;
}

.footer-22 ul.social li a span {
    font-size: 15px;
    line-height: 35px;
}

.footer-22 .copyright-footer {
    background: #040a17;
    padding: 20px 0;
}

.footer-22 .columns {
    font-size: 15px;
    line-height: 20px;
    color: #a0a0a0;
}

.backToTop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    text-align: center;
    background: #0d369f;
    font-weight: bold;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 16px;
    color: white;

    visibility: hidden;
    opacity: 0;
}

.cd-top--is-visible {
    visibility: visible;
    opacity: 1;
}

/* Light theme */
header .btn {
    margin-left: 10px;
}

#myBody {
    background-color: #161C2D;
    transition: all 0.5s;
}

#switchButton {
    background-color: white;
}

#switchButton .fa-sun {
    display: none;
}

#switchButton .fa-moon {
    display: block;
}

/* Dark Theme*/
.dark#myBody {
    background-color: white;
    transition: all 0.5s;
}

.dark #switchButton {
    background-color: white;
}

.dark #switchButton .fa-sun {
    display: block;
    color: black;
}

.dark #switchButton .fa-moon {
    display: none;
}